I have purchased your Branding plugin but it is giving my

Hello,

I have purchased your Branding plugin but it is giving my errors. I am trying to customize the Admin bar but am receiving this:

Parse error: syntax error, unexpected $end, expecting T_VARIABLE or T_DOLLAR_OPEN_CURLY_BRACES or T_CURLY_OPEN in /home/*****/public_html/wp-content/plugins/ultimate-branding/ultimate-branding-files/modules/custom-admin-bar-files/views/add_new.php on line 28

Hoping you can help.

Thanks.

Edit: Please remove the screen shot, I did not realize it was public.

  • Tyler Postle
    • CGO

    Hey Michael,

    Hope you're doing well today and welcome to the WPMU DEV Community!

    I just tested this out on my own installation and I'm not getting that error. Did you edit that file by any chance? What version of Ultimate Branding does it say you have installed? You should be on 1.7.2.1 .

    Best thing to do here is to ensure you have a clean installation of the plugin first. If you install our dashboard plugin and download/install the plugin from there then it guarantees that the plugin installs correctly :slight_smile:

    You can download the dashboard here: https://premium.wpmudev.org/project/wpmu-dev-dashboard/

    It's worth noting that only the admin that installs the dashboard will have access to it. So in the case you are designing a site for a client, they won't be able to see it :slight_smile:

    I have attached a couple screenshots illustrating how to install the dashboard - just in-case.

    Let me know if this resolves the issue! If not, then we will troubleshoot this issue further until we get it resolved for you.

    Look forward to hearing back!

    Cheers,
    Tyler

    PS. I removed the screenshot for you :slight_smile:

  • Michael
    • New Recruit

    Hello,

    Thank you for getting back to me. I have not edited any files and also have the latest version installed. I installed it on another client's site on a different host and it's working fine which leads me to believe it could be a server issue. Can I provide you with admin details?

  • Tyler Postle
    • CGO

    Hey Michael,

    Thanks for getting back to me! You can Send me the admin details via our private contact form: https://premium.wpmudev.org/contact/

    Do you know what version of PHP the server is running? If not, then include the FTP details when you send it and I'll check :slight_smile:

    Send in:

    Subject: "Attn: Tyler Postle"
    -WordPress admin username
    -WordPress admin password
    -login url
    -FTP credentials (host/username/password)
    -link back to this thread for reference
    -any other relevant urls

    Select "I have a different question" for your topic - this and the subject line ensure that it gets assigned to me :slight_smile:

    https://premium.wpmudev.org/contact/

    Look forward to hearing back Michael!

    Cheers,
    Tyler

  • Tyler Postle
    • CGO

    No problem Michael! More than happy to help :slight_smile:

    Thanks for sending that information in.

    I saw the server is in question is currently on PHP 5.3.10. This is likely the issue. That version is over 2 years old. Can you ask your host to update your PHP version?

    Let us know if everything is okay after that.

    All the best,
    Tyler

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.